from random import *

def Loterie(n):
    L=[]
    for i in range(0,n):
        a=randint(1,10)
        L=L+[a]
    return L

def Max(L):
    n=len(L)
	M=L[0]
	for i in range(1,n):
		if M<L[i]:
			M=L[i]
	return M

def Min(L):
	n=len(L)
	m=L[0]
	for i in range(1,n):
		if L[i]<m:
			m=L[i]
	return m